uuid: 03f519d1-bd5d-4a6b-8ae6-a4a74f3f72f9
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: A4dUIYbp8-slaBb-hJR6sP7rR_AxXUNNiQyeQnpHrHE
id: admin
label: 'Admin profile'
description: 'Configuration for site administrators'
conf:
  extensions: '*'
  maxsize: !!float 0
  quota: !!float 0
  maxwidth: 0
  maxheight: 0
  replace: 0
  folders:
    -
      path: .
      permissions:
        all: true
